ServerEvents.recipes(event => {
    event.custom({
  "type": "farmersdelight:cooking",
  "cookingtime": 200,
  "experience": 1.0,
  "ingredients": [
    {
      "item": "minecraft:glow_berries"
    },
    {
      "item": "minecraft:wheat"
    },
    {
      "item": "minecraft:milk_bucket"
    },
    {
      "item": "minecraft:egg"
    },
    {
      "item": "minecraft:sugar"
    }
  ],
  "result": {
    "item": "farmersdelight:glow_berry_custard"
  }
    })
    event.remove({output:'farmersdelight:glow_berry_custard'})
})